# something is wrong with the mongo instance. This currently doesn't work.
apiVersion: v1
kind: Service
metadata:
  name: dev-mongo
  namespace: runcible
# spec:
#   type: ExternalName
#   externalName: docker1.runcible.io
spec:
  ports:
    - protocol: TCP
      port: 27017
      targetPort: 27017
